body		{background-color:#ffffff;
			 font-family:"Gill Sans", "Gill Sans MT", Helvetica;
		 	 font-size:18pt;}

p			{margin:10px;
			 padding:5px;
			 line-height:14pt; width:100%;}
						 
img			{padding-bottom:15px;}

a			{display:block;
			 width:100%;
			 height:100%;}

a:link		{background-color:#dddddd;
			 color:#000000;
			 text-decoration:none;}
a:visited	{background-color:#dddddd;
			 color:#000000;
			 text-decoration:none;}
a:hover		{background-color:#666666;
			 color:#ffffff;
			 text-decoration:none;}
a:active	{background-color:#666666;
			 color:#ffffff;
			 text-decoration:none;}

#welcome-msg li{color:#cccccc;
		 	 font-size:24pt;
			 line-height:64pt;}


#wrapper	{margin:0 auto;
			 padding:10px;
			 visibility:visible;}
			 
#input		{background-color:#aaaaaa;
			 position:absolute;
			 top:0;
			 left:0;
			 z-index:1000;
			 visibility:hidden;}
			 
#input p	{font-style:italic;}
			 
#output		{background-color:#aaaaaa;
			 width:100%;
			 position:absolute;
			 top:0;
			 left:0;
			 z-index:1;
			 visibility:visible;}
			 
#output1	{border:#000000 1px dotted;
			 padding:15px 15px 15px 15px;
			 float:left;}
			 
#output2	{border:#000000 1px dotted;
			 padding:15px 15px 15px 15px;
			 float:left;}
			 
#output3	{border:#000000 1px dotted;
			 padding:15px 15px 15px 15px;
			 float:left;}
			 
#output4	{border:#000000 1px dotted;
			 padding:15px 15px 15px 15px;
			 float:left;}
			 
#output12	{border:#000000 1px dotted;
			 padding:15px 15px 15px 15px;
			 float:left;}
			 
.key		{color:#ffffff;
			 font-size:18pt;
			 font-family:Helvetica;
		 	 line-height:14pt;}
/*
#key1, #key2, #key3, #key4
			{color:#ffffff;
			 font-size:12pt;
			 font-family:Helvetica;
		 	 line-height:14pt;}
*/